<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the verbs in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Are you going to [#] them about the monster?]]></sentence>
<answers>
<answer>tell</answer>
</answers>
<hint pos="top"><![CDATA[<i>took</i>]]></hint>
</question><question>
<sentence><![CDATA[Ned doesn't like to [#] away from home.]]></sentence>
<answers>
<answer>be</answer>
</answers>
<hint pos="top"><![CDATA[<i>say</i>]]></hint>
</question><question>
<sentence><![CDATA[What did Nemo [#] about the fight last night?]]></sentence>
<answers>
<answer>say</answer>
</answers>
<hint pos="top"><![CDATA[<i>die</i>]]></hint>
</question><question>
<sentence><![CDATA[Aronnax [#] about the accident in the newspaper.]]></sentence>
<answers>
<answer>read</answer>
</answers>
<hint pos="top"><![CDATA[<i>put</i>]]></hint>
</question><question>
<sentence><![CDATA[Conseil [#], 'Not all sharks are dangerous.']]></sentence>
<answers>
<answer>said</answer>
</answers>
<hint pos="top"><![CDATA[<i>told</i>]]></hint>
</question><question>
<sentence><![CDATA[He [#] us about the different flowers in the sea.]]></sentence>
<answers>
<answer>told</answer>
</answers>
<hint pos="top"><![CDATA[<i>escape</i>]]></hint>
</question><question>
<sentence><![CDATA[Last week, Nemo's men [#] one of their friends to the cemetery.]]></sentence>
<answers>
<answer>took</answer>
</answers>
<hint pos="top"><![CDATA[<i>tell</i>]]></hint>
</question><question>
<sentence><![CDATA[We watched them as they [#] the box into the hole.]]></sentence>
<answers>
<answer>put</answer>
</answers>
<hint pos="top"><![CDATA[<i>be</i>]]></hint>
</question><question>
<sentence><![CDATA[Tomorrow we're going to [#] from the ship.]]></sentence>
<answers>
<answer>escape</answer>
</answers>
<hint pos="top"><![CDATA[<i>said</i>]]></hint>
</question><question>
<sentence><![CDATA[We don't want to [#] in the maelstrom.]]></sentence>
<answers>
<answer>die</answer>
</answers>
<hint pos="top"><![CDATA[<i>read</i>]]></hint>
</question>
</questions></exercise>